/** Shopify CDN: Minification failed

Line 56:0 Unexpected "}"

**/
/* *****CUSTOM SITE STYLES BY WISTERIA CREATIVE 1.23***** */

hr {
  background-color: #FF2E97 !important;
}

.header__submenu {
  border-color: #BAB45C !important;
}

.button:hover, .button--primary:hover {
  background-color: #fff !important;
  border: .5px #0D4FAA solid !important;
  color: #0D4FAA !important;
  transform: scale(1.01);
}

#shopify-section-header {
  border-bottom:.2px #BAB45C solid;
}

.announcement-bar__message {
font-size: .9em;  
  letter-spacing: .15em;
}

.footer-block--newsletter {
    flex-wrap: wrap !important;
    justify-content: center !important;
}

.footer-block__newsletter {
    text-align: center !important;
}

form#ContactFooter {
    margin: 0px auto !important;
}

ul.footer__list-social.list-unstyled.list-social {
    justify-content: center !important;
    margin-top: 10px !important;
}

.zigzag-pattern img {
     margin-bottom: -10px;
     width: 100%;
     height: 40px;
     object-fit: cover;  
   }
}

